Subject: Re: Lightspeed
From: Manuel Coats <[email-masked]>
To: Mark Thompson <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Jul 1995 23:18:19 -0700 (PDT)

On Wed, 12 Jul 1995, Mark Thompson wrote:

> > If you missed previous posts of Lightspeed
> 
> How could I possibly!!! Please don't take this badly, but all enthusiasm

I'm not.

> aside, I must see at least 4 Lightspeed advertisements a week on this
> list. A little bit of free self promotion is fine, but I think this is
> getting a bit carried away.
>      *           Mark Thompson                  (603) 424-1829    *

Hmmm, has it been that much?  Wow, I must really be unthusiastic as you 
stated, but you are right,  I've posted enough.  The ad is out 
now and I was basically getting a feel for the market (A percentages 
game for advertising purposes).  Over Enthusiastic 
definetely fits the bill... I'm guilty.  I'll leave it at that and move on.
 
Take Care,
Manny
--
Manuel Coats <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]